/* Basic Style Settings */
#outerwrap {width:1020px; margin:0 auto;}@media screen and (min-width:1px) and (max-width:768px) {#outerwrap,.container,.wrap {	width:100%;}}
/* Button Settings */
a.visbutton { background: #142c49; background-image: -moz-linear-gradient(top, #2c425c 0%, #142c49 100%);background-image: -webkit-linear-gradient(top, #2c425c 0%, #142c49 100%);border-color:#122842;} .custom .searchsubmit { background: #142c49; background-image: -moz-linear-gradient(top, #2c425c 0%, #142c49 100%);background-image: -webkit-linear-gradient(top, #2c425c 0%, #142c49 100%);border-color:#122842;} .newsletterform .submitbutton { background: #142c49; background-image: -moz-linear-gradient(top, #2c425c 0%, #142c49 100%);background-image: -webkit-linear-gradient(top, #2c425c 0%, #142c49 100%);border-color:#122842;} 
/* Background Settings */
.custom  { background-color: #142c49;}

/* Typography Settings */
.custom { font-family: Arial, Helvetica, sans-serif;}
.custom .main-content { font-size:14px;}
.custom h1 { font-family:Arial, Helvetica, sans-serif;}
.custom h2 { font-family:Arial, Helvetica, sans-serif;}
.custom h3 { font-family:Arial, Helvetica, sans-serif;}
.custom .sidebar h3 { font-family:Arial, Helvetica, sans-serif;}
.custom .header-logo h1 { font-family: Arial, Helvetica, sans-serif;}

/* Custom */



/* LAYOUT OPTIONS */
